
.contact .contact-content {
    height: 600px;
    top:0;
    background: linear-gradient(
        rgba(0, 0, 0, 0.6),
        rgba(0, 0, 0, 0.7)
      ),
      url("../assets/images/banner.png") center/cover no-repeat;
  }
  
  .contact .contact-title {
    margin-top: 2.4rem;
  }

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
img {
max-width: 100%;
height: auto;
}


.sec-title-style1 {
position: relative;
display: block;
margin-top: -9px;
padding-bottom: 50px;
}
.sec-title-style1.max-width{
position: relative;
display: block;
max-width: 770px;
margin: -9px auto 0;
padding-bottom: 10px;    
}

.sec-title-style1 .title {
position: relative;
display: block;
color: #131313;
font-size: 36px;
line-height: 46px;
font-weight: 700;
text-transform: uppercase;
}
.sec-title-style1 .title.clr-white{
color: #ffffff;
}
.sec-title-style1 .decor {
position: relative;
display: block;
width: 70px;
height: 5px;
margin: 19px 0 0;
}
.sec-title-style1 .decor:before{
position: absolute;
top: 0;
right: 0;
bottom: 0;
width: 5px;
height: 5px;
background: #4cbb17;
border-radius: 50%;
content: "";
}
.sec-title-style1 .decor:after{
position: absolute;
top: 0;
right: 10px;
bottom: 0;
width: 5px;
height: 5px;
background: #4cbb17;
border-radius: 50%;
content: "";
}
.sec-title-style1 .decor span {
position: absolute;
top: 0;
left: 0;
bottom: 0;
width: 50px;
height: 1px;
background: #4CBB17;
margin: 2px 0;
}


.sec-title-style1 .text{
position: relative;
display: block;
margin:20px;
}
.sec-title-style1 .text p{
position: relative;
display: inline-block;
padding: 0 15px;
color: #131313;
font-size: 14px;
line-height: 16px;
font-weight: 700;
text-transform: uppercase;
margin: 0;
}
.sec-title-style1 .text.clr-yellow p{
color: #4cbb17;
}
.sec-title-style1 .text .decor-left{
position: relative;
top: -2px;
display: inline-block;
width: 70px;
height: 5px;
background: transparent;
}
.sec-title-style1 .text .decor-left span {
position: absolute;
top: 0;
left: 0;
bottom: 0;
width: 50px;
height: 1px;
background: #4cbb17;
content: "";
margin: 2px 0;
}
.sec-title-style1 .text .decor-left:before{
position: absolute;
top: 0;
right: 0;
bottom: 0;
width: 5px;
height: 5px;
background: #4cbb17;
border-radius: 50%;
content: "";
}
.sec-title-style1 .text .decor-left:after{
position: absolute;
top: 0;
right: 10px;
bottom: 0;
width: 5px;
height: 5px;
background: #4cbb17;
border-radius: 50%;
content: "";
}

.sec-title-style1 .text .decor-right{
position: relative;
top: -2px;
display: inline-block;
width: 70px;
height: 5px;
background: transparent;
}
.sec-title-style1 .text .decor-right span {
position: absolute;
top: 0;
right: 0;
bottom: 0;
width: 50px;
height: 1px;
background: #4cbb17;
content: "";
margin: 2px 0;
}
.sec-title-style1 .text .decor-right:before{
position: absolute;
top: 0;
left: 0;
bottom: 0;
width: 5px;
height: 5px;
background: #4cbb17;
border-radius: 50%;
content: "";
}
.sec-title-style1 .text .decor-right:after{
position: absolute;
top: 0;
left: 10px;
bottom: 0;
width: 5px;
height: 5px;
background: #4cbb17;
border-radius: 50%;
content: "";
}



.sec-title-style1 .bottom-text.clr-gray p{
color: #cdcdcd;    
}
.contact-address-area{
    position: relative;
    display: block;
    background: #ffffff;
    padding: 60px 0px ;
}

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');

.container{
    margin-bottom: 100px;
}
.container .content{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.container .content .left-side {
  height: 100%;
  display: flex;
  border-radius: 4px;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  position: relative;
  background-image: url("../assets/images/img4.jpeg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border:4px solid #4cbb17;
}

.content .left-side::before{
  content: '';
  position: absolute;
  height: 70%;
  width: 2px;
  right: -15px;
  top: 50%;
  transform: translateY(-50%);
  background: #afafb6;
}
.content .left-side .details{
  margin: 5px;
  text-align: center;
  padding-top: 100px;
  width: 150px;
  height: 300px;
}

.content .left-side .details .topic{
  font-size: 18px;
  font-weight: 500;
  color: #ffffff;
}
.content .left-side .details .text-one,
.content .left-side .details .text-two{
  font-size: 14px;
  color: #e7e7ed;
}


.container .content .right-side{
  width: 75%;
  margin-left: 75px;
}

.right-side .input-box{
  height: 50px;
  width: 100%;
  margin: 12px 0;
}
.right-side .input-box input,
.right-side .input-box textarea{
  height: 100%;
  width: 100%;
  
  border: 1px solid #4cbb17;
  outline: none;
  font-size: 16px;
  background: #ffffff;
  border-radius: 4px;
  padding: 0 15px;
  resize: none;
}
.right-side .message-box{
  min-height: 110px;
}
.right-side .input-box textarea{
  padding-top: 6px;
}
.right-side .button{
  display: inline-block;
  margin-top: 12px;
}
.right-side .button input[type="button"]{
  color: #fff;
  font-size: 16px;
  outline: none;
  border: none;
  padding: 8px 16px;
  border-radius: 4px;
  border: #4cbb17 2px solid;
  background: #4cbb17;
  cursor: pointer;
}
::placeholder {
    color: rgb(171, 175, 171);
  }
.button input[type="button"]:hover{
  border: #4cbb17 2px solid;
  background-color: transparent;
  color:#4cbb17;
}

@media (max-width: 950px) {
  .container{
    width: 90%;
    padding: 30px 40px 40px 35px ;
  }
  .container .content .right-side{
   width: 75%;
   margin-left: 55px;
}
}
@media (max-width: 820px) {
  .container{
    margin: 40px 0;
    height: 100%;
  }
  .container .content{
    flex-direction: column-reverse;
  }
 .container .content .left-side{
   width: 10%;
   flex-direction: row;
   margin-top: 40px;
   justify-content: center;
   flex-wrap: wrap;
 }
 .container .content .left-side::before{
   display: none;
 }
 .container .content .right-side{
   width: 100%;
   margin-left: 0;
 }
}

.info-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.info-box1 {
  margin-top:70px;
  background-color: #afafb6;
  display: flex;
  width: 300px;
  height: 200px;
  border-radius: 5px;
  flex-direction: column;
  align-items: center;
  background-image: url("../assets/images/img1.jpeg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.5);

}
.info-box2 {
  margin-top:70px;
  background-color: #afafb6;
  display: flex;
  width: 300px;
  height: 200px;
  border-radius: 5px;
  flex-direction: column;
  align-items: center;
  background-image: url("../assets/images/img2.jpeg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.5);

}
.info-box3{
  margin-top:70px;
  background-color: #afafb6;
  display: flex;
  width: 300px;
  height: 200px;
  border-radius: 5px;
  flex-direction: column;
  align-items: center;
  background-image: url("../assets/images/img3.jpeg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.5);

}
.info-box4{
  margin-top:70px;
  background-color: #afafb6;
  display: flex;
  width: 300px;
  height: 200px;
  border-radius: 5px;
  flex-direction: column;
  align-items: center;
  background-image: url("../assets/images/bakery.jpeg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.5);

}

.info-box1 p {
  margin-top: 80px;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px;
  color: #4cbb17;
}
.info-box2 p {
  margin-top: 80px;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px;
  color: #4cbb17;
}.info-box3 p {
  margin-top: 80px;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px;
  color: #4cbb17;
}.info-box4 p {
  margin-top: 80px;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px;
  color: #4cbb17;
}
.info-row h3{
  color: #fff;
}